<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="net.pokeranalytics.android">

	<!-- Add WRITE_EXTERNAL_STORAGE only for debug / test -->
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

</manifest>